Unity Web plugin weirdness

Posted by (twitter: @Winterblood_Dev)
December 17th, 2012 5:33 pm

Some of the Unity entries are prompting me to install the Unity plugin, even though others work fine. Even after installing, they continue to prompt me. Never experienced this on previous LDs – anyone else having the same issue or just me? My own Unity 4 entry ran fine on the old plugin. Could it be an issue with Chrome, perhaps?


2 Responses to “Unity Web plugin weirdness”

  1. If it helps to debug the situation, My game is running on Unity 3.56 / 3.57 I can’t afford to upgrade to 4 just yet :)

Leave a Reply

You must be logged in to post a comment.

[cache: storing page]